.engine-outline-control {
  position: fixed;
  right: 12px;
  z-index: 9999;
  width: 450px;
  top: 120px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0px 3px 10px 1px #7d7d7d5c !important;
}
.title_left_highlights {
  position: absolute;
  left: -18px;
  height: 35px;
  width: 1px;
  border: 2px solid #999999;
  box-sizing: border-box;
  border-radius: 5px;
  background: #999;
  top: -1px;
}
.group_active .title_left_highlights{
  background-color: var(--primary-color);
  border: 2px solid var(--primary-color);
}
.group_active .group_title_text{
  color: var(--primary-color);
  font-weight: 600;
}
